all options
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Source Package: libjs-requirejs-text (2.0.12-1.1)

Links for libjs-requirejs-text

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
libjs-requirejs-text
loader plugin for loading text resources

Other Packages Related to libjs-requirejs-text

  • build-depends
  • build-depends-indep

Download libjs-requirejs-text

FileSize (in kB)MD5 checksum
libjs-requirejs-text_2.0.12-1.1.dsc 2.0 kB 964c7d2491d9e6ecd845eee681a6acff
libjs-requirejs-text_2.0.12.orig.tar.xz 8.3 kB f66363bea3660c2d7e8c008c55dbadcc
libjs-requirejs-text_2.0.12-1.1.debian.tar.xz 2.9 kB 4bb2fe90bf2a9dfc1e97e4b76457ea53
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/pkg-javascript/libjs-requirejs-text.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-requirejs-text.git